/*
 Theme Name: SG1870NU
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme für die Königlich privilegierte Schützengesellschaft 1870 Neu-Ulm
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

sub, sup {
  font-size: 25%;
  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  /* Move the superscripted text up */
  top: -1.25em;
}
sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}
#footer-info a {
    color: #007a63;
}